Vulnerability   
Search   
    Search 202850 CVE descriptions
and 87302 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.10296
Category:CGI abuses
Title:w3-msql overflow
Summary:NOSUMMARY
Description:Description:

The mini-sql program comes with the w3-msql CGI which is vulnerable
to a buffer overflow.

An attacker may use it to gain a shell on this system.

Solution : contact the vendor of mini-sql (http://www.hugues.com.au)
and ask for a patch. Meanwhile, remove w3-msql from
/cgi-bin

Risk factor : High

Cross-Ref: BugTraq ID: 898
Common Vulnerability Exposure (CVE) ID: CVE-2000-0012
http://www.securityfocus.com/bid/898
Bugtraq: 19991227 remote buffer overflow in miniSQL (Google Search)
XForce ISS Database: w3-msql-scanf-bo
CopyrightThis script is Copyright (C) 1999 Renaud Deraison

This is only one of 87302 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.